/** kefu **/
.kefu-main{
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	width: 50px;
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 9000;
}
.kefu-item{
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	width: 50px;
	height: 50px;
	background-color: rgba(0,0,0,0.6);
	border-radius: 5px;
	transition: 0.5s;
	position: relative;
}
.kefu-item svg {
    color: #fff;
    width: 28px;
    height: 28px;
}
.kefu-item + .kefu-item{
	margin-top: 2px;
}
.kefu-item a{
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	color: #fff;
}
.kefu-item:hover{
	background-color: var(--main-color);
}
.kefu-item .ico{
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	width: 50px;
	height: 50px;
}
.kefu-item .ico i{
	display: inline-block;
	font-size: 16px;
	line-height: 1.1;
}
.kefu-item .ico .title{
	font-size: 12px;
	font-family: Arial;
}
.kefu-wexin{
	background-color: #fff;
	padding: 20px;
	border-radius: 8px;
	position: absolute;
	right: 66px;
	top: 50%;
	transform: translateY(-50%);
	width: 140px;
	transition: 0.5s;
	opacity: 0;
	visibility: hidden;
}
.kefu-wexin::after{
	content: '';
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-left: 12px solid #fff;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 50%;
	right: -11px;
	transform: translateY(-50%);
}
.kefu-item.kefu-tutu:hover .kefu-wexin{
	opacity: 1;
	visibility: visible;
}

.kefu-tongyong .haoma{
	font-size: 16px;
	text-align: left;
	background-color: #fff;
	height: 50px;
	padding: 5px 20px;
	border-radius: 8px;
	position: absolute;
	top: 50%;
	right: 63px;
	transform: translateY(-50%);
	color: #000;
	display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	transition: 0.5s;
	box-shadow: 0 0 16px rgba(0,0,0,0.1);
	white-space: nowrap;
}
.kefu-tongyong .haoma::after{
	content: '';
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 8px solid transparent;
	position: absolute;
	top: 50%;
	right: -8px;
	transform: translateY(-50%);
}
.kefu-tongyong:hover .haoma{
	opacity: 1;
	visibility: visible;
}